oPlc

A powerful program that turns your Mac into a reliable Programmable Logic Controller,

supporting Modbus-TCP and Modbus-RTU over TCP for I/O devices.

Requirements: Mac OS X 10.7 or later, 64-bit processor.

More info about oPlc check the Reference Manual

Watch the YouTube video Demo 1 or Demo 2